# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /home/builder/ktietz/aggregate/cdt_cos6_x86_64/libbonobo-devel-cos6-x86_64, last modified Fri Jun  4 08:02:53 2021
# ------------------------------------------------

package:
  name: libbonobo-devel-cos6-x86_64
  version: 2.24.2
source:
  - folder: binary
    no_hoist: true
    sha256: 95a12e113b8ac8f7a502093d5f5c28de8f5a47783a05c2e128901f2d26303004
    url: http://vault.centos.org/centos/6.10/os/x86_64/Packages/libbonobo-devel-2.24.2-5.el6.x86_64.rpm
  - folder: source
    url: http://vault.centos.org/6.10/os/Source/SPackages/libbonobo-2.24.2-5.el6.src.rpm
build:
  missing_dso_whitelist:
    - '*'
  noarch: generic
  number: '4'
  string: '4'
requirements:
  build:
    - glib2-cos6-x86_64 2.28.8 4
    - glib2-devel-cos6-x86_64 2.28.8 4
    - libbonobo-cos6-x86_64 2.24.2 4
    - libidl-cos6-x86_64 0.8.13 4
    - libidl-devel-cos6-x86_64 0.8.13 4
    - libxml2-cos6-x86_64 2.7.6 4
    - libxml2-devel-cos6-x86_64 2.7.6 4
    - orbit2-cos6-x86_64 2.14.17 h0fa04bb_0
    - orbit2-devel-cos6-x86_64 2.14.17 4
    - pkgconfig-cos6-x86_64 0.23 h07b4811_0
  host:
    - glib2-cos6-x86_64 2.28.8 4
    - glib2-devel-cos6-x86_64 2.28.8 4
    - libbonobo-cos6-x86_64 2.24.2 4
    - libidl-cos6-x86_64 0.8.13 4
    - libidl-devel-cos6-x86_64 0.8.13 4
    - libxml2-cos6-x86_64 2.7.6 4
    - libxml2-devel-cos6-x86_64 2.7.6 4
    - orbit2-cos6-x86_64 2.14.17 h0fa04bb_0
    - orbit2-devel-cos6-x86_64 2.14.17 4
    - pkgconfig-cos6-x86_64 0.23 h07b4811_0
  run:
    - libbonobo-cos6-x86_64 ==2.24.2
    - libxml2-devel-cos6-x86_64 >=2.4.21
    - orbit2-devel-cos6-x86_64 >=2.7.5
about:
  description: 'Bonobo is a component system based on CORBA, used by the GNOME desktop.  This

    package contains header files used to compile programs that use Bonobo.

    '
  home: http://ftp.gnome.org
  license: GPLv2+ and LGPLv2+
  license_family: GPL2
  summary: (CDT) Libraries and headers for libbonobo
extra:
  copy_test_source_files: true
  final: true
